* {
	margin: 0;
	padding: 0;
	box-sizing: border-box; /* to allow padding and margins*/
	font-family: Open Sans;
}
nav {
    background-color: #fff;
    border-bottom: 5px #6dccde solid;
    height: 10vh;
    text-align: center;
}
nav li {
	line-height: 10vh;
}
nav > ul {
    text-decoration-style: none;
}
.nav-item {
	display: inline-block;
	padding: 5px 10px;
}
.active {
	background-color: #444;
	font-color: #6dccde;
	padding: 5px 5px 5px 5px;
	border-radius: 10px 10px 10px 10px;
}
.container {
	background-color: #eee;
	width:  75%;
	margin: auto;
	padding: 20px 20px 20px 20px;
}
.footer {
	background-color: #fff;
    border-top: 5px #6dccde solid;
    height: 10vh;
    line-height: 10vh;
    align-content: center;
}
.footer p {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Roboto Slab" ! ;
	text-align: center;
}
#contact-footer {
	position: fixed;
	bottom: 30px;
	width: 100%;
}